Subject: Ticket Assigned - need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 11:01:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc late delivery kathleen reyes                    Bot:  Hi again! Bot:  Please enter your name Customer:  kathleen reyes Bot:  Hi Kathleen Reyes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303894674 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:07 AM, 10th May                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:08 AM, 10th May                     kathleen reyes                    Hello, nothing came today for the delivery. Are they still gonna deliver it?           03:09 AM, 10th May                     kathleen reyes                    Still on my track order it says undelivered. I did not receive any calls or txt in whatsapp or any sms.           03:09 AM, 10th May                     kathleen reyes                    There's no progress.           03:10 AM, 10th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:11 AM, 10th May                     kathleen reyes                    Okay. Its been taking a while. When are they gonna deliver it?           03:12 AM, 10th May                   MBS                   Kindly, confirm your contact number (966531360814)?            03:12 AM, 10th May                     kathleen reyes                    Yes           03:12 AM, 10th May                     kathleen reyes                    The contact number is correct           03:12 AM, 10th May                     kathleen reyes                    Hoping it will be delivered tomorrow.           03:13 AM, 10th May                     kathleen reyes                    In my track details it says there, yesterday at 2:21am it is out for delivery then all of a sudden its undelivered at the same time.           03:14 AM, 10th May                     kathleen reyes                    When are they gonna deliver it?           03:15 AM, 10th May                     kathleen reyes                    Please tell them and hoping that they will deliver it tomorrow.           03:16 AM, 10th May                     kathleen reyes                    I already contacted yesterday, waited for the whole day but nothing happens, even in my track details, nothing was new.           03:16 AM, 10th May                     kathleen reyes                    Hello???!!!!?????           03:19 AM, 10th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:22 AM, 10th May                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:22 AM, 10th May                   MBS                   Is there anything else I can help you with today?           03:22 AM, 10th May                     kathleen reyes                    Well thats what they told me awhile ago but NOTHING HAPPENS           03:23 AM, 10th May                     kathleen reyes                    WHEN ARE THEY GONNA DELIVER IT????           03:23 AM, 10th May                     kathleen reyes                    WHEN WILL THEY DELIVER IT?!??!?           03:25 AM, 10th May                   MBS                   we will do our best to deliver your order at the earliest           03:25 AM, 10th May                   MBS                   within 2-3 working days           03:26 AM, 10th May                     kathleen reyes                    Expected date of delivery is May 5, its May 10 already           03:26 AM, 10th May                     kathleen reyes                    Hoping and PLEASE TELL THEM TO DELIVER IT TOMORROW. Because my due is near!           03:27 AM, 10th May                     kathleen reyes                    We are fixing the stuff needed for the baby           03:27 AM, 10th May                   MBS                   I understand           03:29 AM, 10th May                   MBS                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:30 AM, 10th May                     kathleen reyes                    Please inform them asap. Thank you           03:30 AM, 10th May                   MBS                   Alright, noted           03:32 AM, 10th May                   MBS                   Is there anything else I can help you with today?           03:32 AM, 10th May                     kathleen reyes                    Thats all. Thank you           03:33 AM, 10th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2557439